MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008040Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2005-02-07 10:202016-12-09 16:38
Reportervro 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target Version[OCCT] 7.1.0Fixed in Version[OCCT] 7.1.0 
Summary0008040: Offset direction is wrong for a closed circle
DescriptionOffset direction is wrong if we create an offset for a closed circle: offset
value 10 produces a circle inside, offset value -10 produces a circle outside.
So, visa versa..
TagsNo tags attached.
Test case numberbugs modalg_6 bug8040
Attached Files? file icon bug8040 (893 bytes) 2016-08-15 14:04

- Relationships
related to 0027773closedbugmaster Empty result of section operation between line and offset of a circle 

-  Notes
(0056393)
bugmaster (administrator)
2016-08-02 17:15

Problem is not reproduced on master
(0056748)
git (administrator)
2016-08-16 14:10

Branch CR8040 has been created by inv.

SHA-1: 92ae1987b5ea470e1e64849f7a702fce9a662174


Detailed log of new commits:

Author: bugmaster
Date: Tue Aug 16 13:58:32 2016 +0300

    0008040: Offset direction is wrong for a closed circle
    Adding testing case
(0056749)
bugmaster (administrator)
2016-08-16 14:11

Test case bugs modalg_6 bug8040 has been added
(0057135)
git (administrator)
2016-08-26 16:22

Branch CR8040 has been deleted by inv.

SHA-1: 92ae1987b5ea470e1e64849f7a702fce9a662174

- Related Changesets
occt: master bf3220cf
Timestamp: 2016-08-16 10:58:32
Author: bugmaster
Details ] Diff ]
0008040: Offset direction is wrong for a closed circle
Adding testing case
add - tests/bugs/modalg_6/bug8040 Diff ] File ]

- Issue History
Date Modified Username Field Change
2011-08-02 11:31 bugmaster Category OCCT:MOA => OCCT:Modeling Algorithms
2016-08-02 17:15 bugmaster Note Added: 0056393
2016-08-02 17:15 bugmaster Status new => feedback
2016-08-15 13:41 bugmaster Relationship added related to 0027773
2016-08-15 14:04 bugmaster File Added: bug8040
2016-08-16 14:10 git Note Added: 0056748
2016-08-16 14:11 bugmaster Note Added: 0056749
2016-08-16 14:11 bugmaster Status feedback => reviewed
2016-08-16 14:11 bugmaster Test case number => bugs modalg_6 bug8040
2016-08-16 14:11 bugmaster Fixed in Version EMPTY =>
2016-08-16 14:11 bugmaster Description Updated View Revisions
2016-08-16 14:13 bugmaster Status reviewed => tested
2016-08-19 10:07 bugmaster Changeset attached => occt master bf3220cf
2016-08-19 10:07 bugmaster Status tested => verified
2016-08-19 10:07 bugmaster Resolution open => fixed
2016-08-19 10:37 bugmaster Target Version => 7.1.0
2016-08-26 16:22 git Note Added: 0057135
2016-12-09 16:31 user533 Status verified => closed
2016-12-09 16:38 user533 Fixed in Version => 7.1.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker